.tabe {
	font-size:12px;
	border-collapse:collapse; 
}
.tabe td {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center; 
	vertical-align:middle;
	padding:4px 5px 4px 5px; 
	border-left:1px solid #D0CBC3; 
	border-top:1px solid #D0CBC3;
	border-right:1px solid #D0CBC3; 
	border-bottom:1px solid #D0CBC3;
}

.dostup_t {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000066;
    text-decoration:none;
}

.dostup_t12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #105289;
    text-decoration:none;
}


a.dostup:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color: #000066;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.dostup:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color: #000066;
	text-decoration: none;
}
a.dostup:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	color: #990000;
	text-decoration: none;
}

.gmtbl {
}

.gmtdttl {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.gmtdtext {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.okna {
    position:relative; /* ïîëîæåíèå */
    top: 0px; /* îòñòóï ñâåðõó */
    left: 0px; /* îòñòóï ñëåâà */
    background: linear-gradient(to bottom, #006593, #0A8ED2 ); /* öâåò ôîíà */
    width: 202px; /* øèðèíà áëîêà */
	/* âûñîòà áëîêà */
    height: 28px; 
	
    font: 14px Arial; /* ðàçìåð è òèï øðèôòà */
    color: #fff; /* öâåò òåêñòà */
    line-height:28px;
	z-index:2;
    -webkit-transition-duration: 0.3s; /* àíèìàöèîííîå âûäâèæåíèå äëÿ âñåõ áðàóçåðîâ*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-border-radius: 5px 5px 0 0; /* çàêðóãëåíèå ãðàíèö äëÿ âñåõ áðàóçåðîâ*/
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    width:100%; 
    border: #006593 solid 1px; 
}
.quick3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:14px;
	color: #003399;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.quick3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:14px;
	color: #990000;
	text-decoration: none;
}
.quick3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:14px;
	color: #003399;
	text-decoration: none;
}
a.quick2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #003399;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.quick2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #003399;
	text-decoration: none;
}
a.quick2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #990000;
	text-decoration: none;
}

.search
 {
 border-left: 1px solid #8E979E;
 border-top: 1px solid #8E979E;
 border-right: 1px solid #D6D6D9;
 border-bottom: 1px solid #D6D6D9;
 background: #FFFFFF url(/Img/input_bg.gif) left top repeat-x;
}

.quick_t{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #333333;
}

.more2 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.more2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #990000;
	text-decoration: none;
}
a.quick:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #333333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.quick:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #333333;
	text-decoration: none;
}
a.quick:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #990000;
	text-decoration: none;
}

a.cloud:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #105289;
	text-decoration: none;
}
a.cloud:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #105289;
	text-decoration: none;
}
a.cloud:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}



a.quickZ:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.quickZ:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.quickZ:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	color: #990000;
	text-decoration: none;
}


.forms {
	margin-bottom: 5px;
}
.menuss {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: normal;
	vertical-align: middle;
    cursor:default;
}
.lines {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
 	padding-left:2px;
}
.news {
	border-style: solid;
	background-color:#FFFFFF;
	border-color: #7B98E1;
	border-width: 1px;
	padding: 5px;
	z-index:1;
}

a.menus2:link 
{
font-weight: normal; 
font-size: 12px; 
cursor: default; 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
letter-spacing: normal; 
text-decoration: none;
}

a.menus2:visited 
{
font-weight: normal; 
font-size: 12px; 
cursor: default; 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
letter-spacing: normal; 
text-decoration: none
}

a.menus2:hover
{
font-weight: normal; 
font-size: 12px; 
cursor: default; 
color: #ffffff; 
font-family: arial, helvetica, sans-serif; 
letter-spacing: normal; 
text-decoration: none
}

.meropriatia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

.datetime {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFFFFF;
	background-image: url(../Img/Bar.gif);
	font-weight: normal;
	background-repeat: repeat-x;
	background-position: center;
	font-variant: small-caps;
}

.otdelenia {
	border: thin solid #94ABD7;
}

.news2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7B98E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7B98E1;
	border-top-color: #7B98E1;
	border-left-color: #7B98E1;
	padding: 5px;
	z-index:1;
}

.zagolovok {
	font-size: 15px;
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
a.zagolovok:visited {
	font-size: 15px;
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
a.zagolovok:hover {
	font-size: 17px;
	color: #000066;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	text-decoration: none;
}



.news_text {
	font-size: 12px;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.news_text1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.gall {
	cursor: e-resize;
}

.spisok {
	list-style-image: url(../Img/Bullet.gif);
	list-style-position: outside;
	margin-left: 2px;
}
.quick_td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.more {
	font-size: 14px;
	font-weight: normal;
	color: #105289;
	font-family: Arial, Helvetica, sans-serif;
}
.more3 {
	font-size: 13px;
	font-weight: normal;
	color: #105289;
	font-family: Arial, Helvetica, sans-serif;
}
.big {
	font-size: 12px;
	font-variant: normal;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}
.buttons {
 border-left: 1px solid #8E979E;
 border-top: 1px solid #8E979E;
 border-right: 1px solid #D6D6D9;
 border-bottom: 1px solid #D6D6D9;
 background: #FFFFFF url(/Img/input_bg.gif) left top repeat-x;
 color: #993333;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 12px;
}
.newsCopy {

	border-right-style: solid;
	border-top-color: #7B98E1;
	border-bottom-color: #7B98E1;
	border-left-color: #7B98E1;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-color: #7B98E1;
	padding: 5px;
}
.news2Copy {

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7B98E1;
	border-bottom-color: #7B98E1;
	border-top-color: #7B98E1;
	border-left-color: #7B98E1;
	padding: 5px;
}
.att {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0000CC;
}
.main {
}
.mos {
	background-repeat: repeat-x;
	background-image: url(/Img/headBg.gif);
}

.mosD {
	background-repeat: repeat-x;
	background-image: url(/Img/headBgDown.gif);
}

.menu_alpha {
	z-index:1;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    text-align:left;
}

.alpha {
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.style_txt {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
	text-align: justify;
	text-indent: 2em;
	vertical-align: text-top;
    margin-top: 0pt;
	margin-bottom: 0pt;
	padding-right: 1cm;
	padding-left: 1cm;
}
.style_nach {
	text-align: justify;
	color: #003399;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	vertical-align: text-top;
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-right: 1cm;
	padding-left: 1cm;
	padding-top: 1cm;
}
.style_name {
	text-align: justify;
	color: #003399;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	vertical-align: text-top;
	padding-right: 0cm;
	padding-left: 0cm;
	padding-top: 1cm;
}	


.style_end {
	font-size:20px;
	font-weight:bold;
	color:#003399;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 20px;
}

a.title:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.title:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: underline;
}

td.no_border {
	border-bottom-style:none;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
}

.DesignSpace{
	padding-bottom:10px;
}
.DesignCenterCol{
padding-right:5px; 
padding-left:5px
}
.DesignLeft{
padding-left:5px; 
}
.DesignRight{
padding-left:0px;
padding-right:5px; 
}

.wrapper {
margin:0 auto;
text-align:left;
}